j038ach1_000_BAY_270001: ~negawa ~takako desu .

j038ach1_000_BAY_270001_D: ich bin ~Takako ~Negawa .

j038ach2_001_BBA_270001: ~kitaoka ~mari desu .

j038ach2_001_BBA_270001_D: ich bin ~Mari ~Kitaoka .

j038ach1_002_BAY_270001: dewa ~kitaoka saN .

j038ach1_002_BAY_270001_D: also dann , Frau ~Kitaoka .

j038ach2_003_BBA_270001: hai .

j038ach2_003_BBA_270001_D: ja .

j038ach1_004_BAY_270001: koNdo no ~doitsu ryouri no shiNteNpo kaisetsu juNbi ni atatte no shucchou ryokou sukejuuru desu ga tsugou no yoroshii ohinichi okimari deshou ka .

j038ach1_004_BAY_270001_D: der Zeitplan f"ur die n"achste Gesch"aftsreise , die die Er"offnung eines neuen deutschen Restaurants vorbereiten soll . steht bei Ihnen denn ein passender Zeitraum fest ? 

j038ach2_005_BBA_270001: hai . watashi no baai wa #nigatsu wa warito hi made #nigatsu no #mikka kara #tooka sore to #juuhachinichi ikou desu ne . sore to #saNgatsu no #itsuka kara #juuninichi made ga aite orimasu kedo . ~negawa saN no hou wa ikaga desu ka .

j038ach2_005_BBA_270001_D: ja . ich habe im Februar verh"altnism"a"sig viel Zeit . vom dritten bis zum zehnten Februar und ab dem achtzehnten , nicht wahr . und dann habe ich noch vom f"unften bis zum zw"olften M"arz Zeit . wie ist es bei Ihnen ?

j038ach1_006_BAY_270001: hai . dewa #saNgatsu no #itsuka kara #juuninichi made ikaga deshou ka .

j038ach1_006_BAY_270001_D: ja . also dann , wie w"are es vom f"unften bis zum zw"olften M"arz .

j038ach2_007_BBA_270001: hai . sore de kekkou desu .

j038ach2_007_BBA_270001_D: ja . das ist in Ordnung .

j038ach1_008_BAY_270001: kashikomarimashita . dewa hikouki no hou desu ga .

j038ach1_008_BAY_270001_D: einverstanden . also dann , die Fl"uge .

j038ach2_009_BBA_270001: hai .

j038ach2_009_BBA_270001_D: ja .

j038ach1_010_BAY_270001: mokuyoubi shuppatsu no biN ga #ichi biN arimashite koukuugaisha ga ~rufutohaNzakoukuu . jikaN ga ~kaNsaikuukou hatsu #juuniji #juugofuN de ~myuNheN o keiyu shite ~hanoofaa e wa #nijuuji #juppuN ni touchaku to iu biN ga arimasu ga . ikaga deshou ka .

j038ach1_010_BAY_270001_D: Abfl"uge am Donnerstag gibt es einen . die Fluggesellschaft ist die ~Lufthansa . der Flug fliegt um zw"olf Uhr f"unfzehn vom ~Kansai-Flughafen ab , fliegt "uber ~M"unchen und kommt in ~Hannover um zwanzig Uhr zehn an . wie w"are das ?

j038ach2_011_BBA_270001: hai . ~myuNheN keiyu desu ne .

j038ach2_011_BBA_270001_D: ja . "uber ~M"unchen , nicht wahr .

j038ach1_012_BAY_270001: hai .

j038ach1_012_BAY_270001_D: ja .

j038ach2_013_BBA_270001: hai . sore de kekkou desu .

j038ach2_013_BBA_270001_D: ja . das ist in Ordnung .

j038ach1_014_BAY_270001: wakarimashita . dewa soukyuu ni yoyaku shite okimasu .

j038ach1_014_BAY_270001_D: alles klar . also dann , ich werde sofort buchen .

j038ach2_015_BBA_270001: hai . onegai shimasu . kaeri no biN mo wakarimasu ka .

j038ach2_015_BBA_270001_D: ja . bitte . wissen Sie auch "uber den R"uckflug Bescheid ?

j038ach1_016_BAY_270001: hai . kaeri no biN ga gozeN no biN to gogo no biN ga gozaimasu ga . dochira ga yoroshii deshou ka .

j038ach1_016_BAY_270001_D: ja . beim R"uckflug gibt es einen am Vormittag und einen am Nachmittag . welcher ist Ihnen denn recht ?

j038ach2_017_BBA_270001: yappari #go# gogo no hou ga ii deshou ka .

j038ach2_017_BBA_270001_D: der ## am Nachmittag ist doch wohl besser ?

j038ach1_018_BAY_270001: sou desu ka . dewa kochira ga ~rufutohaNzakoukuu no ~roNdoN keiyu o shite ~hanoofaa o #juuyoji #saNjuugofuN #cha hatsu de e# hatsu de ~kaNsaikuukou e #juunanaji choudo ni touchaku to iu biN ga gozaimasu ga . ikaga deshou ka .

j038ach1_018_BAY_270001_D: aha . also dann , dieser ist der Flug "uber ~London mit der ~Lufthansa , Abflug aus ~Hannover um vierzehn Uhr f"unfunddrei"sig und Ankunft im ~Kansai-Flughafen genau um siebzehn Uhr . wie w"are das ?

j038ach2_019_BBA_270001: #juunanaji wa #juuninichi no mokuyoubi chaku to iu koto de yoroshii desu ka .

j038ach2_019_BBA_270001_D: das ist Ankunft um siebzehn Uhr am Donnerstag , dem zw"olften . ist das richtig ?

j038ach1_020_BAY_270001: hai . sou desu .

j038ach1_020_BAY_270001_D: ja . genau .

j038ach2_021_BBA_270001: hai . sore de ii to omoimasu . sorede yoyaku no hou onegai shite yoroshii deshou ka .

j038ach2_021_BBA_270001_D: ja . das ist gut , denke ich . also dann , d"urfte ich Sie um die Buchung bitten ?

j038ach1_022_BAY_270001: 

j038ach1_022_BAY_270001_D:

j038ach1_023_BAY_270001: kashikomarimashita . soukyuu ni itashimasu .

j038ach1_023_BAY_270001_D: einverstanden . das mache ich sofort .

j038ach2_024_BBA_270001: hai . onegai shimasu . hoteru no hou mo mite mita no desu keredomo .

j038ach2_024_BBA_270001_D: ja . bitte . ich habe auch nach den Hotels geschaut .

j038ach1_025_BAY_270001: hai .

j038ach1_025_BAY_270001_D: ja .

j038ach2_026_BBA_270001: #mittsu bakari kouho ga arimashite eki kara mo shiteN kara mo chikai to iu no ga #hitotsu to sorekara chotto tooi no desu kedo nagame ga yoi to iu ka mado kara ~arupususaNmyaku ga mieru to iu chotto otakame naN desu ga sou iu hoteru to sore to bijinesu hoteru desu ne #ichibaN yasui hoteru to iu no no #mittsu aru no desu kedo . ~negawa saN dou deshou .

j038ach2_026_BBA_270001_D: es gibt drei zur Auswahl . in der N"ahe sowohl vom Bahnhof als auch von der Filiale ist eines und dann ein Hotel , es ist zwar ein bi"schen weit , aber es hat einen guten Ausblick , vom Fenster aus kann man die Alpen sehen , allerdings etwas teurer . und ein Busine"s-Hotel , nicht wahr , das billigste . diese drei Hotels gibt es . wie ist es denn , Herr ~Negawa ?

j038ach1_027_BAY_270001: sou desu ne sekkaku no kaigai ryokou desu node nagame no ii hoteru ga yoroshii no desu ga . ikaga deshou ka .

j038ach1_027_BAY_270001_D: also , da wir extra diese Auslandsreise machen , w"are mir dieses Hotel mit der guten Aussicht recht . wie w"are das ?

j038ach2_028_BBA_270001: sou desu yo ne . so shitara namae no hou ga desu ne ~raatohausu to iu tokoro naN desu keredomo sochira no hou de shiNguru #futaheya #isshitsu #hyaku #gojuu maruku naN desu keredomo . sorede yoyaku sasete moratte oite yoroshii desu ka .

j038ach2_028_BBA_270001_D: genau , nicht wahr doch . dann , der Name ist ~Rathaus . zwei Einzelzimmer dort . ein Zimmer kostet hundert f"unfzig Mark . d"urfte ich es dann reservieren ?

j038ach1_029_BAY_270001: hai . kekkou desu . yoroshiku onegai itashimasu .

j038ach1_029_BAY_270001_D: ja . das ist in Ordnung . ich bitte darum .

j038ach2_030_BBA_270001: kaNkou no hou desu kedo .

j038ach2_030_BBA_270001_D: das Sightseeing .

j038ach1_031_BAY_270001: hai .

j038ach1_031_BAY_270001_D: ja .

j038ach2_032_BBA_270001: sou desu ne chotto ashi nobashite shirabete oite itadakeru to iu koto de .

j038ach2_032_BBA_270001_D: also , Sie gehen mal und erkundigen sich f"ur uns danach .

j038ach1_033_BAY_270001: kashikomarimashita .

j038ach1_033_BAY_270001_D: einverstanden .

j038ach2_034_BBA_270001: hai . yoroshiku onegai itashimasu .

j038ach2_034_BBA_270001_D: ja . ich bitte darum .

j038ach1_035_BAY_270001: hai .

j038ach1_035_BAY_270001_D: ja .

j038ach1_036_BAY_270001: hai . yoroshiku onegai itashimasu .

j038ach1_036_BAY_270001_D: ja . auf gute Zusammenarbeit .

j038ach2_037_BBA_270001: otsukaresama deshita .

j038ach2_037_BBA_270001_D: vielen Dank f"ur Ihre M"uhen .

